/* Class = "OPKeyboardFriendlyHelperWindow"; title = "1Password Autosave"; ObjectID = "1"; */
"1.title" = "Salvamento Automático do 1Password";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "45"; */
"45.title" = "Salvar";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "51"; */
"51.title" = "Não salvar";

/* Class = "NSMenu"; ibExternalAccessibilityDescription = "Advanced Menu"; ObjectID = "213"; */
"213.ibExternalAccessibilityDescription" = "Advanced Menu";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Never Autosave for this site"; ObjectID = "214"; */
"214.ibExternalAccessibilityDescription" = "Nunca salvar automaticamente para este site";

/* Class = "NSMenuItem"; title = "Never Autosave for this site"; ObjectID = "214"; */
"214.title" = "Nunca salvar automaticamente para este site";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Advanced Menu"; ObjectID = "223"; */
"223.ibExternalAccessibilityDescription" = "Advanced Menu";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.ibExternalAccessibilityDescription" = "Editar a Sessão no 1Password...";

/* Class = "NSMenuItem"; title = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.title" = "Editar a Sessão no 1Password...";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Prompt to save new Logins"; ObjectID = "283"; */
"283.ibExternalAccessibilityDescription" = "Pedir para salvar novas Sessões";

/* Class = "NSMenuItem"; title = "Prompt to save new Logins"; ObjectID = "283"; */
"283.title" = "Pedir para salvar novas Sessões";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Update Existing Login"; ObjectID = "4Aq-Fp-x2u"; */
"4Aq-Fp-x2u.ibExternalAccessibilityDescription" = "Update Existing Login";

/* Class = "NSMenuItem"; title = "Update existing Login"; ObjectID = "4Aq-Fp-x2u"; */
"4Aq-Fp-x2u.title" = "Atualizar Sessão Existente";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8vf-VY-USu"; */
"8vf-VY-USu.title" = "Outras Visualizações";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "BIP-5D-MxE"; */
"BIP-5D-MxE.title" = "Nenhum";

/* Class = "NSTextFieldCell"; title = "Folder"; ObjectID = "EcU-uY-Ty0"; */
"EcU-uY-Ty0.title" = "Pasta";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "G0r-i7-Bz0"; */
"G0r-i7-Bz0.title" = "Etiquetas";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "More options"; ObjectID = "KiC-bE-tsA"; */
"KiC-bE-tsA.ibExternalAccessibilityDescription" = "Mais opções";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Folder"; ObjectID = "LRI-lb-Ti5"; */
"LRI-lb-Ti5.ibExternalAccessibilityDescription" = "Pasta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Switch Vaults"; ObjectID = "MZi-Ku-wz8"; */
"MZi-Ku-wz8.ibExternalAccessibilityDescription" = "Switch Vaults";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password? "; ObjectID = "cFH-Oa-38J"; */
"cFH-Oa-38J.title" = "Salvar esta Sessão no 1Password? ";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Login title"; ObjectID = "dp7-G3-h6E"; */
"dp7-G3-h6E.ibExternalAccessibilityDescription" = "Login title";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "gDr-yW-Um0"; */
"gDr-yW-Um0.ibExternalAccessibilityDescription" = "Etiquetas";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "gcz-g5-4vS"; */
"gcz-g5-4vS.title" = "Outras Visualizações";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lUb-Ig-ZgM"; */
"lUb-Ig-ZgM.title" = "Outras Visualizações";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Save as new Login"; ObjectID = "uVt-td-Fge"; */
"uVt-td-Fge.ibExternalAccessibilityDescription" = "Salvar como nova Sessão";

/* Class = "NSMenuItem"; title = "Save as new Login"; ObjectID = "uVt-td-Fge"; */
"uVt-td-Fge.title" = "Salvar como nova Sessão";

